NOCH 16111, Mehrfarbig, Kunststoff

€ 42,06

zzgl. € 5,95 Versand

Zu dir nach Hause

Mi. 21. – Fr. 23. Oktober
Bei Bestellung innerhalb von
9m 20s

Kostenlose Rückgabe – 30 Tage

Unsere bestenDeals
Modelleisenbahn-Landschaftsbau & vieles mehr
Ähnliche Produkte
Produktbild von NOCH Fischbauchbrücke, Mehrfarbig
NOCH Fischbauchbrücke, Mehrfarbig
€ 99,99
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH 66714, 1:87, Mehrfarbig
NOCH 66714, 1:87, Mehrfarbig
€ 93,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 60309, N (1:160), Mehrfarbig, 1 Stück(e)
NOCH 60309, N (1:160), Mehrfarbig, 1 Stück(e)
€ 24,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 18130, Mehrfarbig
NOCH 18130, Mehrfarbig
€ 9,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 16265, Mehrfarbig, Kunststoff
NOCH 16265, Mehrfarbig, Kunststoff
€ 37,77
Verkäufer: getgoods
Produktbild von NOCH 16270, Mehrfarbig, Kunststoff
NOCH 16270, Mehrfarbig, Kunststoff
€ 37,77
Verkäufer: getgoods
Produktbild von NOCH 16268, Mehrfarbig, Kunststoff
NOCH 16268, Mehrfarbig, Kunststoff
€ 31,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 37070, N (1:160), Mehrfarbig
NOCH 37070, N (1:160), Mehrfarbig
€ 82,37
Verkäufer: getgoods
Produktbild von NOCH 38115, Mehrfarbig
NOCH 38115, Mehrfarbig
€ 10,85
Verkäufer: getgoods
Produktbild von NOCH 17333, Mehrfarbig, 3 Stück(e)
NOCH 17333, Mehrfarbig, 3 Stück(e)
€ 39,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 14010, 1:87, Mehrfarbig
NOCH 14010, 1:87, Mehrfarbig
€ 10,49
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH 15804, 1:87, Mehrfarbig, 7 Stück(e)
NOCH 15804, 1:87, Mehrfarbig, 7 Stück(e)
€ 12,49
Verkäufer: NOCH_Miniature
Produktbild von NOCH 15481, Mehrfarbig, 1 Stück(e)
NOCH 15481, Mehrfarbig, 1 Stück(e)
€ 12,14
Verkäufer: getgoods
Produktbild von NOCH 16049, Mehrfarbig
NOCH 16049, Mehrfarbig
€ 46,89
Verkäufer: RC_Welt
Produktbild von NOCH 16260, Mehrfarbig, Kunststoff
NOCH 16260, Mehrfarbig, Kunststoff
€ 28,00
Verkäufer: getgoods
Produktbild von NOCH 17332, Mehrfarbig, 2 Stück(e)
NOCH 17332, Mehrfarbig, 2 Stück(e)
€ 37,99
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH 15806, 1:87, Mehrfarbig, 5 Stück(e)
NOCH 15806, 1:87, Mehrfarbig, 5 Stück(e)
€ 23,18
Verkäufer: Sotel
Produktbild von NOCH 17330, Mehrfarbig, 3 Stück(e)
NOCH 17330, Mehrfarbig, 3 Stück(e)
€ 38,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 36874, N (1:160), Mehrfarbig
NOCH 36874, N (1:160), Mehrfarbig
€ 15,50
Verkäufer: getgoods
Produktbild von NOCH 16230, 1:87, Mehrfarbig, 11 Stück(e)
NOCH 16230, 1:87, Mehrfarbig, 11 Stück(e)
€ 29,99
Verkäufer: NOCH_Miniature

Mehr zum Produkt

Produktbeschreibung & Produktdaten

Die überaus beliebten Figuren XL-Sets sind endlich wieder erhältlich. Die praktischen Sets beinhalten jeweils mindestens 18 aufwendig handbemalte Einzelfiguren, passend zu einem Thema. Acht interessante Themen stehen zur Wahl.
Das Figuren XL-Set "Bei der Arbeit" beinhaltet alle Figuren, die Sie für eine geschäftige Szene benötigen. So finden Sie hier neben Bauarbeitern auch Straßenarbeiter und Handwerker. Diese können Sie ganz einfach in Ihre belebte Modellanlage einbauen.

Hinweis: Die XL-Sets sind umweltschonend verpackt. Die neue nachhaltige Figurenverpackung besteht zu 100 % aus Karton und kann damit problemlos entsorgt werden.



Produkttyp:
Spielzeugfigurenset
Produktfarbe:
Mehrfarbig
Material:
Kunststoff
Vorgeschlagenes Geschlecht:
Junge/Mädchen
Empfohlene Altersgruppe:
Erwachsener
Für die Nutzung im Innenbereich geeignet:
Ja


 

 

*Detailliertes Modell

*Exakter Maßstab H0

*Lieferung ohne Klebstoff

*Alle Teile fertig koloriert




Noch Modellfiguren im Maßstab 1/87 (Spur H0)

- handbemalt

- detailiert

- in

 


in ungeöffneter




Maßstab: 1:87 Modellart: EAN: 4007246161119 Artikelnummer: 16111_N
Altersempfehlung
ab 14 Jahren
EAN
4007246161119
Gewicht
100 g
Hersteller
Herstellernummer
16111

Altersempfehlung
ab 14 Jahren
EAN
4007246161119
Gewicht
100 g
Hersteller
Herstellernummer
16111
Passt auch dazu
Produktbild von Metallbohrer HSS-Co, DIN 338, 4,2 x 43 x 75 mm, 1er-Pack
Metallbohrer HSS-Co, DIN 338, 4,2 x 43 x 75 mm, 1er-Pack
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 2,90
Verkäufer: HammerArzt
Produktbild von Schlosserhammer 200g Stiel-L.280mm Hickory PEDDINGHAUS
Schlosserhammer 200g Stiel-L.280mm Hickory PEDDINGHAUS
€ 28,26
Kostenloser Versand
Verkäufer: Werkzeugstore24
Produktbild von NOCH 16140, HO (1:87), Mehrfarbig, 18 Stück(e)
NOCH 16140, HO (1:87), Mehrfarbig, 18 Stück(e)
€ 39,99
Verkäufer: NOCH_Miniature
Produktbild von Japanische Brücke von Claude Monet 1000 Teile
Japanische Brücke von Claude Monet 1000 Teile
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
€ 17,76
-11%
€ 15,63
Verkäufer: M_plus_L
Produktbild von Ergotron HX Series HX Monitorarm mit HD-Gelenk, Tischhalterung (weiß), Klemme, 19,1 kg, 124,5 cm (49"), 100 x 100 mm, Höhenverstellung, Weiß
Ergotron HX Series HX Monitorarm mit HD-Gelenk, Tischhalterung (weiß), Klemme, 19,1 kg, 124,5 cm (49"), 100 x 100 mm, Höhenverstellung, Weiß
€ 333,18
Kostenloser Versand
Verkäufer: 0815
Produktbild von Kosmos 63233, Kartenspiel-Erweiterung, Detektiv, 8 Jahr(e)
Kosmos 63233, Kartenspiel-Erweiterung, Detektiv, 8 Jahr(e)
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 4,86
Verkäufer: M_plus_L
Produktbild von Bruder 2222 LEMKEN Frontpacker VarioPack K
Bruder 2222 LEMKEN Frontpacker VarioPack K
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 2
€ 15,09
Verkäufer: VISO
Produktbild von Schleich Trakehner Stute, 13888
Schleich Trakehner Stute, 13888
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
€ 7,39
Verkäufer: Easytoys
Produktbild von RNK Schreibunterlage Office - dotted 46647 600x420mm
RNK Schreibunterlage Office - dotted 46647 600x420mm
4,1Durchschnittsbewertung: 4,1 von 5Anzahl Bewertungen: 7
€ 12,24
Verkäufer: M_plus_L
Produktbild von HAN KLASSIK, Kunststoff, Transparent, A4, 255 x 348 x 65 mm
HAN KLASSIK, Kunststoff, Transparent, A4, 255 x 348 x 65 mm
4,5Durchschnittsbewertung: 4,5 von 5Anzahl Bewertungen: 4
€ 6,54
Verkäufer: VISO
Produktbild von Heyda Schultüten Zuschnitt Silber Irisierend 69 cm 400 g/qm Bastelbedarf
Heyda Schultüten Zuschnitt Silber Irisierend 69 cm 400 g/qm Bastelbedarf
€ 18,90/1kg
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 7,56
Verkäufer: POPventure
Produktbild von Pets Alive Scurry'n Squirrel (Orange), Spielzeug-Eichhörnchen, 2 Jahr(e), Interaktiv, Mit Ton, AAA
Pets Alive Scurry'n Squirrel (Orange), Spielzeug-Eichhörnchen, 2 Jahr(e), Interaktiv, Mit Ton, AAA
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 13,18
Verkäufer: Aspekto
Produktbild von Einkaufswagen Trend
Einkaufswagen Trend
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
€ 57,82
Verkäufer: somnia24
Produktbild von Demon Slayer - Tanjiro Kamado 867 - Funko Pop! - Vinyl Figur
Demon Slayer - Tanjiro Kamado 867 - Funko Pop! - Vinyl Figur
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 3
€ 14,65
Verkäufer: M_plus_L
Produktbild von Rubik’s - Speed Cube 3x3, original ultra-leichtgängiger Zauberwürfel mit Magneten, hochwertige Verarbeitung für Einsteiger und Speedcubing-Profis, ab 8 Jahren, Zauberwürfel, 8 Jahr(e)
Rubik’s - Speed Cube 3x3, original ultra-leichtgängiger Zauberwürfel mit Magneten, hochwertige Verarbeitung für Einsteiger und Speedcubing-Profis, ab 8 Jahren, Zauberwürfel, 8 Jahr(e)
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 2
€ 13,02
Verkäufer: Spinkids
Produktbild von Scheibenbürsten für Bohrmaschinen - Gewellter Draht, 50 mm
Scheibenbürsten für Bohrmaschinen - Gewellter Draht, 50 mm
€ 13,70
Kostenloser Versand
Verkäufer: Badplanet
Produktbild von Auerswald COMfortel WS-500M, 240 Kanäle, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Weiß, Kunststoff
Auerswald COMfortel WS-500M, 240 Kanäle, SIP (RFC3261, RFC2396, RFC2976), G.711, G.722, G.729ab, IEEE 802.3af, Weiß, Kunststoff
€ 532,82
Kostenloser Versand
Verkäufer: Morelenet
Produktbild von Eurolite 30247758, 5 m, H07RN-F
Eurolite 30247758, 5 m, H07RN-F
€ 12,20/1m
€ 61,00
Verkäufer: Green_Country
Produktbild von NOCH 53903, H0 (1:87)/TT (1:120), 14 Jahr(e), Grau, 10 Stück(e)
NOCH 53903, H0 (1:87)/TT (1:120), 14 Jahr(e), Grau, 10 Stück(e)
€ 5,80
Verkäufer: getgoods
Produktbild von WAGO GmbH& Co. KG Schaltschrank-Steckdose Tragsch. Schraubmo. 709-582
WAGO GmbH& Co. KG Schaltschrank-Steckdose Tragsch. Schraubmo. 709-582
€ 12,08
Verkäufer: getgoods
Produktbild von itenga Geschwister Schultüte 35cm Axolotl
itenga Geschwister Schultüte 35cm Axolotl
€ 46,76/1kg
€ 11,69
Verkäufer: itenga
Produktbild von Piko 57816 E-Lok "Taurus" DB AG VI Wechselstromversion
Piko 57816 E-Lok "Taurus" DB AG VI Wechselstromversion
€ 376,65/1m
€ 134,84
Verkäufer: getgoods
Produktbild von CLUB3D DisplayPort 1.2 auf HDMI 2.0 UHD Aktiver Adapter, 0,21 m, Displayport 1.2, HDMI 2.0, Stecker, Buchse, Gerade
CLUB3D DisplayPort 1.2 auf HDMI 2.0 UHD Aktiver Adapter, 0,21 m, Displayport 1.2, HDMI 2.0, Stecker, Buchse, Gerade
€ 87,62/1m
€ 18,40
Verkäufer: getgoods
Produktbild von T.I.P. Waschbarer Filtereinsatz für G7 Vorfilter
T.I.P. Waschbarer Filtereinsatz für G7 Vorfilter
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 15,54
Verkäufer: getgoods
Produktbild von Step by Step Schultüte School Cone Helicopter Sam dunkelblau
Step by Step Schultüte School Cone Helicopter Sam dunkelblau
€ 114,13/1kg
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 17
€ 27,39
Verkäufer: Modadeti
Produktbild von Eaton DILMP20, Schwarz, Weiß, -25 - 60 °C
Eaton DILMP20, Schwarz, Weiß, -25 - 60 °C
€ 56,86
Kostenloser Versand
Verkäufer: Morelenet
Produktbild von LEGO Marvel Helicarrier der Avengers, baubares Modell eines Flugzeugträgers für erwachsene Fans der Superheldenfilme und Baumeister, die gern Modelle sammeln, Geschenk für Erwachsene 76295
LEGO Marvel Helicarrier der Avengers, baubares Modell eines Flugzeugträgers für erwachsene Fans der Superheldenfilme und Baumeister, die gern Modelle sammeln, Geschenk für Erwachsene 76295
4,9Durchschnittsbewertung: 4,9 von 5Anzahl Bewertungen: 34
€ 89,95
Verkäufer: barando
Produktbild von GEDORE red R38670309 2K-T-Griff-Winkelschraubendreher 6-kant 3 mm, 3301275
GEDORE red R38670309 2K-T-Griff-Winkelschraubendreher 6-kant 3 mm, 3301275
€ 7,23
Verkäufer: getgoods
Produktbild von Einlage L-BOXX 136, passend für GSB 21-2 RCT/RE
Einlage L-BOXX 136, passend für GSB 21-2 RCT/RE
€ 11,12
Verkäufer: getgoods
Produktbild von PLAYMOBIL Asiatischer Garten mit Pandafütterung, Garten, 4 Jahr(e), Mehrfarbig, Kunststoff
PLAYMOBIL Asiatischer Garten mit Pandafütterung, Garten, 4 Jahr(e), Mehrfarbig, Kunststoff
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 1
€ 24,99
Verkäufer: Brickcomplete_com

Noch keine Kundenbewertungen

Für dieses Produkt sind noch keine Bewertungen vorhanden.

Unsere Empfehlungen für dich
Produktbild von NOCH 66828, HO (1:87), 14 Jahr(e)
NOCH 66828, HO (1:87), 14 Jahr(e)
€ 279,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 53705, N (1:160), 14 Jahr(e)
NOCH 53705, N (1:160), 14 Jahr(e)
€ 249,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 53610, HO (1:87), 14 Jahr(e)
NOCH 53610, HO (1:87), 14 Jahr(e)
€ 249,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 53605, 1:87, Holz
NOCH 53605, 1:87, Holz
€ 199,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 53615, HO (1:87), 14 Jahr(e)
NOCH 53615, HO (1:87), 14 Jahr(e)
€ 179,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 53700, N (1:160), 14 Jahr(e)
NOCH 53700, N (1:160), 14 Jahr(e)
€ 139,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 66005, HO (1:87), 14 Jahr(e)
NOCH 66005, HO (1:87), 14 Jahr(e)
€ 139,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH 60111, 14 Jahr(e)
NOCH 60111, 14 Jahr(e)
€ 119,99
Kostenloser Versand
Verkäufer: NOCH_Miniature
Produktbild von NOCH Fischbauchbrücke, Mehrfarbig
NOCH Fischbauchbrücke, Mehrfarbig
€ 99,99
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH 66714, 1:87, Mehrfarbig
NOCH 66714, 1:87, Mehrfarbig
€ 93,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 99356, HO (1:87), 1 Stück(e)
NOCH 99356, HO (1:87), 1 Stück(e)
€ 87,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH Vergessener Ort Gebäuderuine 60761
NOCH Vergessener Ort Gebäuderuine 60761
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 3
€ 46,99
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH Ecktunnel 1-gleisig, HO (1:87), Mehrfarbig, 1 Stück(e)
NOCH Ecktunnel 1-gleisig, HO (1:87), Mehrfarbig, 1 Stück(e)
€ 47,99
Verkäufer: Spiel-und-Modellbau
Produktbild von NOCH 66010, HO (1:87), Grau
NOCH 66010, HO (1:87), Grau
€ 48,99
Verkäufer: NOCH_Miniature
Produktbild von NOCH 15998, HO (1:87), 14 Jahr(e)
NOCH 15998, HO (1:87), 14 Jahr(e)
5,0Durchschnittsbewertung: 5,0 von 5Anzahl Bewertungen: 4
€ 31,99
Verkäufer: NOCH_Miniature
Produktbild von Noch 05130, Ho (1:87)
Noch 05130, Ho (1:87)
€ 34,29
Verkäufer: NOCH_Miniature
Produktbild von NOCH 60307, Grau
NOCH 60307, Grau
€ 24,99
Verkäufer: NOCH_Miniature
Produktbild von Noch 34660, N (1:160)
Noch 34660, N (1:160)
€ 21,79
Verkäufer: NOCH_Miniature
Produktbild von NOCH 60309, N (1:160), Mehrfarbig, 1 Stück(e)
NOCH 60309, N (1:160), Mehrfarbig, 1 Stück(e)
€ 24,99
Verkäufer: NOCH_Miniature
Produktbild von Noch 34730, N (1:160)
Noch 34730, N (1:160)
€ 19,29
Verkäufer: NOCH_Miniature